/* autocomplete */

.ac_results {
	border: 1px solid #BABABA;
	padding: 0;
	background-color: #F7F7F7;
	font-weight: 400;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
	-moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
	z-index: 999999!important;
	overflow: hidden
}

.ac_results iframe {
	display: none;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	filter: mask();
	width: 3000px;
	height: 3000px;
	border: 0
}

.ac_results ul {
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0
}

.ac_results li {
	font-size: 14px;
	padding: 12px 15px;
	font-weight: 400;
	font-family: helvetica, arial, sans-serif;
	border-top: 1px solid #eee;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	width: 100%
}

.ac_results li:hover,
.ac_over {
	cursor: pointer;
	background-color: #eee
}

.ac_results li img {
	padding: 0;
	margin-right: 7px
}
